Modify

Opened 7 months ago

Last modified 7 months ago

#19863 needinfo enhancement

vadilation: false positive, * without railway

Reported by: josm.sanspourriel Owned by: josm.sanspourriel
Priority: normal Milestone:
Component: Core validator Version: tested
Keywords: railway abandoned Cc:

Attachments (0)

Change History (3)

comment:1 Changed 7 months ago by skyper

Keywords: railway abandoned added
Owner: changed from team to josm.sanspourriel
Status: newneedinfo

Think the common used tag is Tag:railway=abandoned together with abandoned:railway=*.

Again, we need more info.
Please, use the Report Bug item under Help to report bugs or enhancements, thanks.

comment:2 Changed 7 months ago by josm.sanspourriel

Sounds like a duplication (saying twice that's an abandoned railway) but as the wiki says that, you can close the ticket.
Thanks

comment:3 in reply to:  2 Changed 7 months ago by josm.sanspourriel

Replying to josmjosm <josm.sanspourriel@…>:

Sounds like a duplication (saying twice that's an abandoned railway) but as the wiki says that, you can close the ticket.

So JOSM should suggest adding railway=abandoned if abandoned:railway is present.

Relative:URL: ^/trunk
Repository:UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Last:Changed Date: 2020-09-06 16:54:59 +0200 (Sun, 06 Sep 2020)
Revision:17013
Build-Date:2020-09-07 01:30:48
URL:https://josm.openstreetmap.de/svn/trunk

Identification: JOSM/1.5 (17013 fr) Linux Mint 20
Memory Usage: 545 MB / 3900 MB (264 MB allocated, but free)
Java version: 11.0.8+10-post-Ubuntu-0ubuntu120.04, Ubuntu, OpenJDK 64-Bit Server VM
Look and Feel: javax.swing.plaf.metal.MetalLookAndFeel
Screen: :0.0 1920x1200 (scaling 1.0x1.0)
Maximum Screen Size: 1920x1200
Best cursor sizes: 16x16 -> 16x16, 32x32 -> 32x32
Desktop environment: XFCE
Java package: openjdk-11-jre:amd64-11.0.8+10-0ubuntu1~20.04
libcommons-logging-java: libcommons-logging-java:all-1.2-2
fonts-noto: fonts-noto:-
VM arguments: [--add-modules=java.scripting,java.sql, -Djosm.restart=true, -Djava.net.useSystemProxies=true]
Dataset consistency test: No problems found

Plugins:
+ OpeningHoursEditor (35414)
+ apache-commons (35524)
+ ejml (35313)
+ geotools (35169)
+ jaxb (35092)
+ jts (35122)
+ opendata (35513)
+ reverter (35499)
+ todo (30306)
+ utilsplugin2 (35487)

Last errors/warnings:
- 00001,307 W: Version principale du greffon microdata_scraping manquante.
- 00001,943 W: Version principale du greffon microdata_scraping manquante.

cache.capabilities1637351842=1600714790
cache.motd.html=1601303880
cache.motd.html.java=11.0.8
cache.motd.html.lang=Fr:
cache.motd.html.version=17013
changesetdialog.lastHeight=0
commandstack.lastHeight=0
conflict.lastHeight=131
conflict.minimized=false
conflict.visible=true
coordinates=DECIMAL_DEGREES
download.overpass.wizard=[access=YES]
download.source.tab=osmdownloadpanel
downloadprimitive.lasttype=1
draw.rawgps.colormode=0
draw.rawgps.lines=2
expert=true
filter.lastHeight=0
gui.geometry=x=-5,y=-5,width=1930,height=1177
gui.maximized=true
imagery.entries=[{max-zoom=22, min-zoom=1, noTileHeaders={"X-VE-Tile-Info":["no-tile"]}, noTileChecksums={"MD5":["c13269481c73de6e18589f9fbc3bdf7e"]}, metadataHeaders={"X-VE-TILEMETA-CaptureDatesRange":"Capture Date"}, transparent=true, minimumTileExpire=3600, name=Imagerie aérienne Bing, id=Bing, type=bing, url=https://www.bing.com/maps/, permission-reference-url=https://wiki.openstreetmap.org/wiki/Bing_Maps, cookies=, icon=data:image/png;base64,iVBORw0..., customHttpHeaders={}, category=photo},
  {max-zoom=22, noTileHeaders={"Etag":["\"10i954m13i2\""]}, noTileChecksums={"MD5":["f27d9de7f80c13501f470595e327aa6d"]}, transparent=true, minimumTileExpire=3600, name=Images mondiales Esri, id=EsriWorldImagery, type=tms, url=https://{switch:services,server}.arcgisonline.com/arcgis/rest/services/World_Imagery/MapServer/tile/{zoom}/{y}/{x}, attribution-text=Terms & Feedback, attribution-url=https://wiki.openstreetmap.org/wiki/Esri, cookies=, icon=data:image/png;base64,iVBORw0..., customHttpHeaders={}, category=photo},
  {max-zoom=22, transparent=true, minimumTileExpire=3600, name=Images mondiales Esri (Clarifiées) Bêta, id=EsriWorldImageryClarity, type=tms, url=https://clarity.maptiles.arcgis.com/arcgis/rest/services/World_Imagery/MapServer/tile/{zoom}/{y}/{x}, attribution-text=Terms & Feedback, attribution-url=https://wiki.openstreetmap.org/wiki/Esri, permission-reference-url=https://github.com/osmlab/editor-layer-index/pull/358#issuecomment-361416110, cookies=, icon=data:image/png;base64,iVBORw0..., description=Images d’archives Esri pouvant être plus claires et plus précises que la couche par défaut., customHttpHeaders={}, category=photo},
  {max-zoom=22, valid-georeference=true, transparent=true, minimumTileExpire=3600, name=Maxar Premium (Beta), id=Maxar-Premium, type=tms, url=https://services.digitalglobe.com/earthservice/tmsaccess/tms/1.0.0/DigitalGlobe:ImageryTileService@EPSG:3857@jpg/{zoom}/{x}/{-y}.jpg?connectId=_apiKey_&foo=premium, attribution-text=Terms & Feedback, attribution-url=https://wiki.openstreetmap.org/wiki/DigitalGlobe, cookies=, icon=data:image/png;base64,iVBORw0..., description=Maxar Premium est une mosaïque composée d'un fond de carte Maxar avec des régions sélectionnées remplies de zones d'intérêt vives ou personnalisées, d'une résolution de 50 cm ou plus, et actualisées plus fréquemment grâce à des mises à jour continues., customHttpHeaders={}, category=photo},
  {max-zoom=22, transparent=true, minimumTileExpire=3600, name=Maxar Standard (Beta), id=Maxar-Standard, type=tms, url=https://services.digitalglobe.com/earthservice/tmsaccess/tms/1.0.0/DigitalGlobe:ImageryTileService@EPSG:3857@jpg/{zoom}/{x}/{-y}.jpg?connectId=_apiKey_&foo=standard, attribution-text=Terms & Feedback, attribution-url=https://wiki.openstreetmap.org/wiki/DigitalGlobe, cookies=, icon=data:image/png;base64,iVBORw0..., description=La norme Maxar est un ensemble d'images couvrant 86 % de la masse terrestre, avec une résolution de 30 à 60 cm lorsqu'elle est disponible, complétée par Landsat. L'âge moyen est de 2,31 ans, avec certaines zones mises à jour 2x par an., customHttpHeaders={}, category=photo},
  {max-zoom=18, valid-georeference=true, modTileFeatures=true, transparent=true, minimumTileExpire=3600, name=OpenStreetMap (Standard noir et blanc), id=osm-mapnik-black_and_white, type=tms, url=https://tiles.wmflabs.org/bw-mapnik/{zoom}/{x}/{y}.png, attribution-text=© OpenStreetMap contributors, CC-BY-SA, attribution-url=https://www.openstreetmap.org/, cookies=, icon=data:image/png;base64,iVBORw0..., customHttpHeaders={}, category=osmbasedmap},
  {max-zoom=19, valid-georeference=true, modTileFeatures=true, transparent=true, minimumTileExpire=3600, name=OpenStreetMap Carto (Standard), id=standard, type=tms, url=https://{switch:a,b,c}.tile.openstreetmap.org/{zoom}/{x}/{y}.png, attribution-text=© OpenStreetMap contributors, attribution-url=https://www.openstreetmap.org/, permission-reference-url=https://wiki.osmfoundation.org/wiki/Terms_of_Use, cookies=, icon=data:image/png;base64,iVBORw0..., customHttpHeaders={}, category=osmbasedmap},
  {max-zoom=22, noTileHeaders={"ETag":["\"067736a547cafe90014b4e59b6510abe\"|\"ee1f6802b0234046b553cbbc672ac7d9\"|\"9f5a2f1d7cc131e58befc2052c71c827\""]}, noTileChecksums={"MD5":["811bb5f56a0e672f674a2a820d340c61"]}, transparent=true, minimumTileExpire=3600, name=Satellite Mapbox, id=Mapbox, type=tms, url=https://{switch:a,b,c,d}.tiles.mapbox.com/v4/mapbox.satellite/{zoom}/{x}/{y}.jpg?access_token=pk.eyJ1Ijoib3BlbnN0cmVldG1hcCIsImEiOiJjaml5MjVyb3MwMWV0M3hxYmUzdGdwbzE4In0.q548FjhsSJzvXsGlPsFxAQ, attribution-text=Terms & Feedback, attribution-url=https://www.mapbox.com/about/maps/, permission-reference-url=https://wiki.openstreetmap.org/wiki/Vertical_Aerial_Photographs#DigitalGlobe_.2F_MapBox, cookies=, icon=data:image/png;base64,iVBORw0..., customHttpHeaders={}, category=photo}
]
imagery.layers.default=[Bing, EsriWorldImagery, EsriWorldImageryClarity, Mapbox, Maxar-Premium, Maxar-Standard, osm-mapnik-black_and_white, standard]
josm.version=17013
lastDirectory=${HOME}
layerlist.lastHeight=133
mappaint.renderer-class-name=org.openstreetmap.josm.data.osm.visitor.paint.StyledMapRenderer
mappaint.style.known-defaults=[resource://styles/standard/elemstyles.mapcss, resource://styles/standard/potlatch2.mapcss]
mapstyle.lastHeight=0
minimap.lastHeight=0
mirror.<josm.cache>/images.http://www.ign.fr/institut/sites/all/themes/ign_institut/logo.png=[1600785588254, <josm.cache>/images/mirror_http___www.ign.fr_institut_sites_all_themes_ign_institut_logo.png]
mirror.https://josm.openstreetmap.de/maps=[1601303883249, <josm.cache>/mirror_https___josm.openstreetmap.de_maps]
mirror.https://josm.openstreetmap.de/remote/geofabrik-index-v1-nogeom.json=[1600714793142, <josm.cache>/mirror_https___josm.openstreetmap.de_remote_geofabrik-index-v1-nogeom.json]
mirror.https://josm.openstreetmap.de/tested=[1600202783543, <josm.cache>/mirror_https___josm.openstreetmap.de_tested]
notes/note_open.lastHeight=0
o24.png.lastHeight=0
org.openstreetmap.josm.actions.OpenLocationAction.geometry=x=713,y=574,width=494,height=207
org.openstreetmap.josm.actions.OpenLocationAction.uploadAddressHistory=[http://geophom.fr/PHOM/dgec-gMj!/ao5-kmBq/data/zone_dp.json]
org.openstreetmap.josm.gui.dialogs.LatLonDialog.geometry=x=515,y=741,width=890,height=426
org.openstreetmap.josm.gui.dialogs.properties.TagEditHelper$AddTagsDialog.geometry=x=499,y=378,width=893,height=435
org.openstreetmap.josm.gui.dialogs.properties.TagEditHelper$EditTagDialog.geometry=x=873,y=316,width=580,height=191
org.openstreetmap.josm.gui.dialogs.relation.GenericRelationEditor.geometry=x=317,y=407,width=700,height=650
org.openstreetmap.josm.gui.download.DownloadDialog.geometry=x=460,y=300,width=1000,height=600
org.openstreetmap.josm.gui.download.DownloadObjectDialog.primitivesHistory=[228749517, r8732355]
org.openstreetmap.josm.gui.io.UploadDialog.geometry=x=760,y=283,width=600,height=600
org.openstreetmap.josm.gui.oauth.OAuthAuthorizationWizard.geometry=x=568,y=328,width=783,height=514
osm-download.bounds=48.3584475;-4.56868;48.360332;-4.5657222
osm-server.upload-strategy=individualobjects
pluginmanager.lastupdate=1599769796868
pluginmanager.version=17013
plugins=[OpeningHoursEditor, apache-commons, ejml, geotools, jaxb, jts, opendata, reverter, todo, utilsplugin2]
preferences.reset.draw.rawgps.lines=true
progressdialog.size=600
properties.recent-tags=[note,
  NE PAS utiliser Ar Kamfrout fugurant sur des panneaux à l'entrée du pont de la rue Salaün : cette traduction est incorrecte,
  addr:housenumber,
  17,
  name,
  Résidence Saint-Éloi,
  indoor,
  yes,
  access,
  yes,
  name,
  Juan Colan,
  building,
  prefab_container,
  surface,
  sand,
  highway,
  service,
  parking:lane:both,
  perpendicular,
  opening_hours,
  Mo-Sa 09:30-19:00,
  reception_desk,
  yes,
  building,
  train_station,
  generator:output:electricity,
  9.5 MW,
  source:geometry,
  center of anchors as it's a floating structure,
  power,
  planned,
  generator:output:electricity,
  750 MW,
  description,
  phase 1 : 250 MW, phase 2 : 500 MW. Seulement deux petites surfaces seront retenues si le projet va à son terme,
  name,
  Éoliennes flottantes au Sud de la Bretagne,
  website,
  https://www.cerema.fr/fr/cerema/directions/cerema-eau-mer-fleuves/site-brest,
  old_name,
  Cetmef
]
propertiesdialog.lastHeight=223
proxy.policy=no-proxy
relationlist.lastHeight=177
relationlist.minimized=true
remotecontrol.enabled=true
reverter.ChangesetIdQuery.changesetsHistory=[89903961]
search.history=[R "generator:method", R generator:method, R power, R "abandonned:railway"=rail, R abandonned:railway, R access, R access=YES, R "source:name", R Le Camfrout]
selectionlist.lastHeight=133
selectionlist.minimized=true
sourcetag.value=cadastre-dgi-fr source : Direction Générale des Impôts - Cadastre. Mise à jour : 2010
todo.lastHeight=0
toggleDialogs.width=771
upload.comment.history=[nettoyage adresses, lien vers site de Brest, proposition Éoliennes flottantes au Sud de la Bretagne, ajout de power=planned, Site éolien de Groix et Belle-Île, , Correction avec Osmose, ajout DAE, màj horaires 7 Epis Guidel, parking Guidel Plages, correct casing, access=yes, not YES, numérotation Résidence Saint-Éloi, Guidel, Nnom du Camfrout : homogénéisation et suppression du nom hors du cours principal]
upload.comment.last-used=1601306892
upload.source.history=[wiki, website, OpenStreetMap (Standard Black & White), BDOrtho IGN, survey, BDOrtho IGN; Cadastre, knowledge, Bing]
upload.source.obtainautomatically=true
userlist.lastHeight=0
validator.ignorelist=[{2301:w_129339218:w_411379387=Chemin se terminant sur une surface}]
validator.ignorelist.version=2
validator.lastHeight=40
validator.minimized=false
validator.visible=true

Modify Ticket

Change Properties
Set your email in Preferences
Action
as needinfo The owner will remain josm.sanspourriel.
as The resolution will be set.
to The owner will be changed from josm.sanspourriel to the specified user.
to The owner will be changed from josm.sanspourriel to the specified user.
as duplicate The resolution will be set to duplicate.The specified ticket will be cross-referenced with this ticket
The owner will be changed from josm.sanspourriel to anonymous.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.